#Inventory sorter blacklists
[blacklists]
	#Container blacklist
	containerBlacklist = ["extrastorage:diamond_crafter", "extrastorage:netherite_crafter", "extrastorage:block_1048576b_fluid", "com.blakebr0.mysticalagriculture.client.screen.HarvesterScreen", "extrastorage:block_256k", "extrastorage:block_65536b_fluid", "com.hrznstudio.titanium.client.screen.container.BasicAddonScreen", "cy.jdkdigital.productivebees.container.gui.AdvancedBeehiveScreen", "titanium:addon_container", "extrastorage:gold_crafter", "productivebees:powered_centrifuge", "extrastorage:block_262144b_fluid", "extrastorage:iron_crafter", "extrastorage:block_16384b_fluid", "productivebees:centrifuge", "extrastorage:advanced_importer", "mysticalagriculture:harvester", "extrastorage:block_16384k", "extrastorage:block_1024k", "extrastorage:block_4096k", "extrastorage:advanced_exporter"]
	#Slot type blacklist
	slotBlacklist = ["com.enderio.machines.common.blocks.enchanter.EnchanterMenu$EnchanterOutputMachineSlot", "net.p3pp3rf1y.sophisticatedcore.upgrades.FilterLogicContainer$FilterLogicSlot", "com.enderio.base.common.filter.item.ItemFilterSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.FilterSlotItemHandler", "com.enderio.machines.common.blocks.base.menu.MachineSlot", "com.enderio.base.common.menu.ItemFilterSlot", "com.simibubi.create.content.logistics.redstoneRequester.RedstoneRequesterMenu$SorterProofSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.StorageInventorySlot", "com.enderio.machines.common.blocks.base.menu.GhostMachineSlot", "com.enderio.base.common.filter.fluid.FluidFilterSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.StorageContainerMenuBase$StorageUpgradeSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.SlotSuppliedHandler", "top.theillusivec4.curios.common.inventory.CurioSlot", "com.enderio.machines.common.blocks.base.menu.PreviewMachineSlot", "com.enderio.base.common.menu.FluidFilterSlot"]
